/* Example override for the primary background color */
.primary-bg-color {
    background-color: #ddd;
}

/* Cambia i pulsanti principali (blu o arancioni a seconda del tema) */
.btn-success {
    background-color: #ffa400; /* Colore di sfondo del pulsante */
    border-color: #ffa400;     /* Colore del bordo */
    color: #ffffff;            /* Colore del testo */
}

/* Cambia il colore quando il mouse passa sopra al pulsante */
.btn-success:hover, 
.btn-success:focus, 
.btn-success:active {
    background-color: #565656;
    border-color: #565656;
    color: #ffffff;
}

/* Controlla la grafica del container inserimento dominio */
.domain-checker-container {
  margin:20px 0;
  padding:0;
  background-color:#ffce44;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -o-border-radius:10px;
  border-radius:10px;
  background:-webkit-gradient(linear,0 0,0 100%,from(#ffb201),to(#ffd960));
  background:-webkit-linear-gradient(top,#ffffff,#565656);
  background:-moz-linear-gradient(top,#ffffff,#565656);
  background:-ms-linear-gradient(top,#ffffff,#565656);
  background:-o-linear-gradient(top,#ffffff,#565656)
}
.domain-checker-bg {
  margin:0;
  padding:80px 0;
  background-repeat:no-repeat;
  background-position:110% -5px;
  background-image:url(../img/domain-names.png)
}